## org.biojava.stats.svm.tools
Class Train

    java.lang.Object
      org.biojava.stats.svm.tools.Train

    public class Train

extends Object

Author:
  Ewan Birney, Matthew Pocock

Constructor Summary
`Train()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Train

    public Train()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`